<?php
$title = $_SERVER['HTTP_HOST'];
include_once 'sys/fnc.php';
$title = 'Главная';
include_once 'sys/head.php';

//echo (time()+60*60*24*2);

/* Выход с аккаунта */
if (isset($_GET['exit']))
{
setcookie('id_user');
setcookie('pass');
session_destroy();
header('Location: /');
exit;
}
include_once 'scripts/menu.php';
echo '                    </div>
                </div>
            </section>';
include_once 'sys/foot.php';
?>